.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH ACL2 1 "October 26, 2002"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
acl2 \- A Computational Logic
.SH SYNOPSIS
.B acl2
.SH DESCRIPTION
This manual page documents briefly the
.B acl2
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.  Instead, it
has documentation in the GNU Info format as well as in html format.
These are included in the acl2-doc package.  The documentation can
also be found at the project's website,
http://www.cs.utexas.edu/users/moore/acl2, both in html form and in
postscript.
.SH AUTHOR
This manual page was written by Camm Maguire, <camm@enhanced.com>,
for the Debian GNU/Linux system (but may be used by others).
